.lay{margin:0 auto 0;width:100%;}
.links{display:inline-block;padding:5px 0px 5px 0px;box-shadow:10px 10px 5px #888888;border:1px solid black;border-radius:25px;}

@media screen and (max-width:1024px){
img{width:100%;height:auto;max-width:360px;margin:5px 0px 5px 0px;}
div{position:relative;max-width:100%;}
}